@charset "utf-8";
.header {
	width: auto;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	background-color: #2F343A;
	border: 1px solid #000;
	font-size: 16px;
}
img {
	max-width: 100%;
	height: auto;
	width: 100%;
}
.gallerywrapper {
	height: auto;
	width: 100%;
}.footer {
	height: auto;
	width: 100%;
}
.galleryimages {
	height: auto;
	width: 100%;
}
.gallerythumb {
	height: auto;
	width: 44%;
	float: left;
	margin: 2%;
}
.gallerythumbright {
	height: auto;
	width: 44%;
	float: left;
	margin: 2%;
}
.illustrationgallery {
	height: auto;
	width: 100%;
}
.biogwrapper {
	background-color: #5B5B5B;
	height: auto;
	width: 100%;
	padding-bottom: 15px;
	padding-top: 15px;
}
.biophoto {
	height: auto;
	width: 94%;
	border: 1px solid #000;
	margin: 2px;
}
.data {
		height: auto;
	width: 94%;
	border: 1px solid #000;
	margin: 2px;
}
.folio {
	height: auto;
	width: 100%;
	font-size: 24px;
	margin-top: 5%;
	margin-right: 0%;
	margin-bottom: 5%;
	margin-left: 0%;
}
.biotext {
	height: auto;
	width: 94%;
	border: 1px solid #000;
	margin: 2px;
	float: left;
}
h1, h2, h3, h4, h5, h6, p {
	font-size: 16px;
}
.gallery {
	height: auto;
	width: 100%;
	font-size: 24px;
	margin-top: 5%;
	margin-right: 0%;
	margin-bottom: 5%;
	margin-left: 0%;
}
.drawings {
	height: auto;
	width: 100%;
	margin-top: 5%;
	margin-right: 0%;
	margin-bottom: 5%;
	margin-left: 0%;
}
.livecaric {
	height: auto;
	width: 100%;
	margin-top: 5%;
	margin-right: 0%;
	margin-bottom: 5%;
	margin-left: 0%;
}
.commissions {
	height: auto;
	width: 100%;
	margin-top: 5%;
	margin-right: 0%;
	margin-bottom: 5%;
	margin-left: 0%;
}
.tworowwrapper {
	height: auto;
	width: 100%;
}
.videos {
	height: auto;
	width: 100%;
}
ul.MenuBarHorizontal
{
	height: auto;
	width: 100%;
}
ul.MenuBarHorizontal li
{
	height: auto;
	width: 100%;
}.gallerylargeimg {
	height: auto;
	width: 99%;
}
.gallerytext {
	height: auto;
	width: 100%;
	margin: 0px;
	font-size: 36px;
	color: #E00;
}
